# Uses of Interface
javassist.util.proxy.ProxyFactory.ClassLoaderProvider

Packages that use ProxyFactory.ClassLoaderProvider
Package
Description
javassist.util.proxy
Dynamic proxy (similar to `Enhancer` of cglib).

## Uses of ProxyFactory.ClassLoaderProvider in javassist.util.proxy

Fields in javassist.util.proxy declared as ProxyFactory.ClassLoaderProvider
Modifier and Type
Field
Description
`static ProxyFactory.ClassLoaderProvider`
ProxyFactory.`classLoaderProvider`
A provider used by `createClass()` for obtaining a class loader.